/*.bd-content {*/
/*  flex-grow: 1;*/
/*  min-width: 60%;*/
/*}*/

.bd-content {
  flex-grow: 1;
  min-width: 90%;
}

.bd-sidebar-primary {
   width: 20%;
}

.bd-sidebar-secondary {
   width: 15%;
}

.bd-page-width {
  max-width: 100rem;
}